/* CSS Document */

body {
	margin:0px;
	background-image:url(01.jpg);
	padding-bottom:50px;
	padding-top:50px;
	}
	

p {
	margin-left: 10%; 
	margin-right: 10%;
	font-family: Palatino Linotype, MgOldTimes UC Pol, Athena, Arial Unicode MS, Georgia Greek, MgAvantG UC Pol, Georgia, "Times New Roman", Times, serif;
	color:#006699;
	}
	
a {
	color:#FF0000;
	}